%function in_dices=indi(comp,Liss)
if comp==4
 in_dices=1:24; 
elseif comp==3
 in_dices=25:38;  
 elseif comp==1
 in_dices=1:38;  
 elseif comp==0
     disp([1:38;Liss'])
     
 in_dices1=input('frame indices (out of 1:38);0--former; ?');  
 if in_dices1>0
     in_dices=in_dices1;
 end
end